Bug 67222 - Possible missing components for netatalk ofpap print filter
Summary: Possible missing components for netatalk ofpap print filter
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-21 06:09 UTC by david dubin
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 06:10:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description david dubin 2002-06-21 06:09:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
printing job 'david@skippy+210' at 2002-06-20-22:55:43.810 ## A=david@skippy+210
number=210 process=10212
printing 'david@skippy+210' starting OF 'ofpap' at 2002-06-20-22:55:43.810 ##
A=david@skippy+210 number=210 process=10212
OF filter msg - '/usr/share/netatalk/pagecount.ps: No such file or directory' at
2002-06-20-22:55:49.177 ## A=david@skippy+210 number=210 process=10212

****MISSING PAGECOUNT (and entire /usr/share/netatalk dir)
OF filter msg - '/usr/share/netatalk/pagecount.ps: No such file or directory' at
2002-06-20-22:55:49.177 ## A=david@skippy+210 number=210 process=10212

OF filter msg - 'Didn't find initial page count!' at 2002-06-20-22:55:49.177 ##
A=david@skippy+210 number=210 process=10212
OF filter problems, error 'JABORT' at 2002-06-20-22:55:49.177 ##
A=david@skippy+210 number=210 process=10212
accounting at end at 2002-06-20-22:55:49.177 ## A=david@skippy+210 number=210
process=10212
finished 'david@skippy+210', status 'JABORT' at 2002-06-20-22:55:49.177 ##
A=david@skippy+210 number=210 process=10212
subserver pid 10212 exit status 'JABORT' at 2002-06-20-22:55:49.178 ## A=<NULL>
number=0 process=10211
job 'david@skippy+210' error 'aborting operations' at 2002-06-20-22:55:49.179 ##
A=david@skippy+210 number=210 process=10211


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create printer
2.ls | lpr
3.lpq
	

Actual Results:  error printing.

Expected Results:  printed.

Additional info:

tail /var/log/messages for print job...

Jun 20 22:55:43 skippy ofpap[10213]: starting for david
Jun 20 22:55:43 skippy ofpap[10213]: accounting with psa[10214]
Jun 20 22:55:43 skippy ofpap[10213]: sending to pap[10215]
Jun 20 22:55:43 skippy ofpap[10213]: straight text
Jun 20 22:55:49 skippy ofpap[10213]: 10215 done
Jun 20 22:55:49 skippy ofpap[10213]: 10214 died with 2


Note You need to log in before you can comment on or make changes to this bug.